<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000020163776</ID>
<TITRE_TA>LIVRE VIII : De quelques professions réglementées.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020162851" debut="2009-01-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020163774" niv="3" url="/LEGI/SCTA/00/00/20/16/37/LEGISCTA000020163774.xml">TITRE Ier : Des administrateurs judiciaires, des mandataires judiciaires et des experts en diagnostic d'entreprise.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020163034" debut="2009-01-21" etat="MODIFIE" fin="2024-01-01" id="LEGISCTA000020163597" niv="3" url="/LEGI/SCTA/00/00/20/16/35/LEGISCTA000020163597.xml">TITRE II : Des commissaires aux comptes.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020163034" debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000048932974" niv="3" url="/LEGI/SCTA/00/00/48/93/29/LEGISCTA000048932974.xml">TITRE II : Des commissaires aux comptes, des organismes tiers indépendants et des auditeurs des informations en matière de durabilité.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020998200" debut="2009-08-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020998200" niv="3" url="/LEGI/SCTA/00/00/20/99/82/LEGISCTA000020998200.xml">Annexes partie A Livre VIII</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000005634379" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de commerce" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000005634379">Code de commerce</TITRE_TXT>
<TM>
<TITRE_TM debut="2009-01-21" fin="2999-01-01" id="LEGISCTA000020156274">Partie Arrêtés</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
